/*	Since the Logo and Navigation bar are in absolutely positioned DIVs (Layers), we can set
	the body's top and left margins to clear them both so that the main content is properly placed.
	Note that margin shorthand values are used: 84px 0 0 248px. Shorthand notation always refers
	to the values in this order: Top Right Bottom Left. Think of TRouBLe and you'll remember.
*/


#logox {
	display: none;
}

#temp {
}

#logo {
	background-image: url(../images/tmlogo-100.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	text-align: center;
	font-size: 1.75em;
	font-weight: 800;
	
	
}

#fairuse {
	display: none;
}

body {
	height: auto;
	width: 100%;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 0px 00px;
	display: block; /*	border: 5px dotted aqua; */
}


.indented {
	text-indent: 20px;
}

#mainwrapper {
/*	border: 5px dotted orange; */
display: block;
}




#maincontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	height: 100%;
	width: 100%;
	margin: 10px 10px 0px 10px;
	padding: 0px 0px 0px 00px;
	display: block;
/*	border: 10px dotted aqua; */
}

#trademark {
	display: none;
}

h3 {margin: 0; color: #FFFFFF; font-size: 1.5em;}

h1 {
	font-size: 1.5em;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0 0 0;
	display: block;

	 
}

h2 {margin: auto; font-size: 1.5em; font-weight: normal;}

h2.first {margin: 0;}

h3 {font-size: 1.3em;}

/* Container for the Menu */

#p7swapmenu, #nav {
	display: none;
}

/* Turns off Margin, Padding, and Bullets for the Menu List */

/* Link Styles for the Menu */
.closed a, .open a {
	background-repeat: no-repeat;
	background-position: 3px 50%;
	background-color: #000099;
	border: 1px solid;
	border-color: #000066 #EEEEFF #EEEEFF #000066;
	color: #EEEEFF;
	display: block;
	font-size: 0.9em;
	padding: 2px 0px 2px 16px;
	text-decoration: none;
}

/* Hover and Active styles for the menu */
.closed a:hover, .open a:hover, .closed a:active, .open a:active {
	background-color: #AAAAFF;
	color: #EEEEFF;
}

/* Plus Sign for Trigger Links in Closed State */
.closed a {background-image: url(SwapClass/menplus.gif);}

/* Minus Sign for Trigger Links in Open State */
.open a {
	background-image: url(SwapClass/menminus.gif);
}

/* Link Styles for the Submenus */
.closed ul a, .open ul a, .open ul a:hover  {
	background-color: transparent;
	background-image: url(SwapClass/pagemarker.gif);
	background-repeat: no-repeat;
	background-position: 0% 3px;
	border: 0;
	color:#666;
	font-size: .8em;
	padding: 0 0 3px 12px;
	margin: 0 0 0px 16px;
}

.open ul a:hover {
	background-color: #BBBBFF;
}

#footer {
}

/* Optional ID to assign the <a> to highlight a "Current Page" link */
#p7current {
}

.glossary, .tooltip {
	text-decoration:none;
	border-bottom: 1px dashed green;
}

/* Font Families follow  */
.sans-serif {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
}

.serif {
	font-family: "Times New Roman", Times, Georgia, serif;
}

.monospace {
		font-family: "Courier New", Courier, monospace;
}

.cursive {
	font-family: cursive;
}

.fantasy {
	font-family: fantasy;
}

.guest-nav {
	display: none;
}